#!/bin/sh

echo 'name: haskell-src
version: 1.0.1.1
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: Facilities for manipulating Haskell source code:
             an abstract syntax, lexer, parser and pretty-printer.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules: Language.Haskell.Lexer Language.Haskell.Parser
                 Language.Haskell.ParseMonad Language.Haskell.Pretty
                 Language.Haskell.Syntax Language.Haskell.ParseUtils
hidden-modules:
import-dirs: /usr/lib/haskell-src-1.0.1.1/ghc-6.8.2
library-dirs: /usr/lib/haskell-src-1.0.1.1/ghc-6.8.2
hs-libraries: HShaskell-src-1.0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-3.0.1.0 pretty-1.0.0.0 array-0.1.0.0
         haskell98-1.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc6-doc/libraries/haskell-src/html/haskell-src.haddock
haddock-html: /usr/share/doc/ghc6-doc/libraries/haskell-src' | /usr/bin/ghc-pkg6 update -
